
Redmine - Defect #19254

Ruby requirements in installation instructions not updated

2015-03-03 13:54 - Henning Kröger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 3.0.0

Description

When upgrading to Redmine 3.0.0 we found out that the table with the required Ruby versions (

http://www.redmine.org/projects/redmine/wiki/RedmineInstall#Ruby-interpreter) is outdated. In my opinion all released versions

should be covered by the table. Like mentioned in the news (http://www.redmine.org/news/95) Redmine 3.0.0 requires ruby 1.9.3. It

looks like the row "current trunk" already contains the correct data for Redmine 3.0.0.

Or maybe i just interpreted the table wrong?

History

#1 - 2015-03-04 02:12 - Go MAEDA

- Category changed from Documentation to Website (redmine.org)

- Status changed from New to Closed

- Resolution set to Fixed

I have updated the table. Thank you for pointing it out.

Add Redmine 3.0

Drop Redmine 2.4 / 2.5 (these versions are no longer supported.)

#2 - 2015-03-04 02:14 - Go MAEDA

diff:

http://www.redmine.org/projects/redmine/wiki/RedmineInstall/diff?utf8=%E2%9C%93&version=232&version_from=231&commit=View+differences

#3 - 2015-03-04 09:50 - Henning Kröger

Thank you!

#4 - 2015-03-06 02:02 - Go MAEDA

- Category changed from Website (redmine.org) to Documentation
